import { any, bool, object, oneOf, string } from "prop-types";

var propTypes = {
  accessibilityLabel: string,
  accessibilityLiveRegion: oneOf(["assertive", "none", "polite"]),
  accessibilityRole: string,
  accessible: bool,
  className: string,
  disabled: bool,
  importantForAccessibility: oneOf(["auto", "no", "no-hide-descendants", "yes"]),
  style: any,
  tabIndex: string,
  target: string,
  testID: string
};

export default propTypes;