"use strict";

exports.__esModule = true;

var _isDisabled = require("./isDisabled");

var _isDisabled2 = _interopRequireDefault(_isDisabled);

var _propsToAccessibilityComponent = require("./propsToAccessibilityComponent");

var _propsToAccessibilityComponent2 = _interopRequireDefault(_propsToAccessibilityComponent);

var _propsToTabIndex = require("./propsToTabIndex");

var _propsToTabIndex2 = _interopRequireDefault(_propsToTabIndex);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var AccessibilityUtil = {
  isDisabled: _isDisabled2.default,
  propsToAccessibilityComponent: _propsToAccessibilityComponent2.default,
  propsToTabIndex: _propsToTabIndex2.default
};

exports.default = AccessibilityUtil;
module.exports = exports["default"];