"use strict";

exports.__esModule = true;

var _propTypes = require("prop-types");

var propTypes = {
  accessibilityLabel: _propTypes.string,
  accessibilityLiveRegion: (0, _propTypes.oneOf)(["assertive", "none", "polite"]),
  accessibilityRole: _propTypes.string,
  accessible: _propTypes.bool,
  className: _propTypes.string,
  disabled: _propTypes.bool,
  importantForAccessibility: (0, _propTypes.oneOf)(["auto", "no", "no-hide-descendants", "yes"]),
  style: _propTypes.any,
  tabIndex: _propTypes.string,
  target: _propTypes.string,
  testID: _propTypes.string
};

exports.default = propTypes;
module.exports = exports["default"];